{
  "id": 3130611,
  "name": "E. C. Brownlee, appellee, v. Dan Zobel, appellant",
  "name_abbreviation": "Brownlee v. Zobel",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,106",
  "first_page": "676",
  "last_page": "676",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 676"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 508,
    "ocr_confidence": 0.495,
    "sha256": "f6b15e07ef37b74a661b2dc7f8456a402257599c813aca59be7ee5ff0540883f",
    "simhash": "1:71d21c9854a98e88",
    "word_count": 81
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. C. Brownlee, appellee, v. Dan Zobel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Orville W. Lee, for appellant.",
      "Lewis, Adler, Lederer & Kahn, for appellee."
    ],
    "corrections": "",
    "head_matter": "E. C. Brownlee, appellee, v. Dan Zobel, appellant.\nGen. No. 30,106.\nAction for broker\u2019s commissions. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Wells M. Cook, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nOrville W. Lee, for appellant.\nLewis, Adler, Lederer & Kahn, for appellee."
  },
  "file_name": "0676-04",
  "first_page_order": 722,
  "last_page_order": 722
}
